@charset "utf-8";
h1 {
    text-align: center;
    padding: 20px;
}
.form-table {
  border: 1px solid #ccc;
  line-height: 1.5;
  margin:auto;
	border-radius:10px;
   letter-spacing: 0.5em;
}

input[type="text"],textarea {
  font-size: 15px;
  padding: 15px;
  transition: 0.9s;
  border-radius:10px;
	width: 400px
}
input[type="text"]:focus,textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
textarea[name="content"] {
  display: inline-block;
}
 
.form-table th,td {
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
  padding: 30px;
	border-radius:10px;
}
 .form-table th {
  background:rgb(107, 120, 118);
  padding-left: 50px;
   padding-top: 20px;
  text-align:center;
  position:relative;
   color:#FFFFFF;
}
.gender{
  color: #000000;
}
.submit{
	display:block;
	width: 150px;
	padding: 15px 30px;
	text-align: center;
	margin: 2em auto;
	border-radius: 10px;
	color: #FFFFFF;
	background-color: rgb(107, 120, 118);
}
header {
  overflow: hidden;
	padding-bottom: 3em;
}
#logo {
  width: 163px;
  height: 112px;
  margin: 1em 0 0 15em;
}
nav{
	overflow: hidden;
}
nav ul {
  overflow: hidden;
  padding: 30px 0;
	margin: auto;
  width: 730px;
}
nav li a {
  float: left;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.2em;
  padding: 0 20px;
  font-size: 18px;
 
}
hr {
  margin: auto;
  width: 90%;
}